Skip Navigation
Useful resources

Election is compatible with WPML. This theme has been tested thoroughly, and you can use it to build multilingual sites without experiencing issues.

Election

– Developed by Softwebmedia

Version 1.0

Last tested on: August 18, 2014

Political WordPress Theme